﻿@charset "utf-8";
/*
	Css for PEL,	ver 1.0
	CopyRight By Dongyi Network Technology CO.,Ltd Design Center

	本网站通用布局
*/

/* Css Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td,img { padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset,img { vertical-align: top; border: 0; }
address,caption,cite,code,dfn,em,th,var,i { font-weight:normal; font-style:normal; }
ol,ul,li { list-style: none; }
div,dl,dt,dd,ol,ul,li{ zoom:1; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size:100%; }
q:before,q:after { content:''; }
abbr,acronym { border: 0; }

/* Public */
html{ }
body{ color: #333; font: 12px/1.8 "microsoft yahei",SimSun,Tahoma,Helvetica,Arial,sans-serif; text-align:center; -webkit-text-size-adjust: none;}
a{color: #333;text-decoration:none; outline:none;}
a:hover {color: #7D5A1D;text-decoration:underline; }
.clearbox {border:none;border-top: 1px solid transparent !important;clear: both;
font-size: 0;height: 0;line-height: 0;margin-top: -1px !important;visibility: hidden;}
.blank{ display:block; height:10px;font-size:0px; line-height:0; overflow:hidden; clear:both;  }
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*+html .clearfix{min-height:1%;}
.fl{ float:left;  }
.fr{ float:right;   }
.hide{ display:none; }
.mat{ margin-top:10px;  }

/* frame */
body{    min-width: 1230px; text-align:center; background: url(images/html.png) #F1F1F1 center center; }
#wrap{width:1200px; background:#fff; position:relative; padding:0 15px; margin:0 auto; text-align:left; overflow:hidden; }
#header{ margin-bottom:10px;position:relative;  z-index: 2;  }
#content{ clear: both;position:relative; z-index:0;  margin-bottom: 10px;}
#content.noSideContent{ width:1200px; padding:0; }
#content:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html #content{height:1%;}
*+html #content{min-height:1%;}
.siteWidth{ width:1200px; margin:0 auto; text-align:left;  }

.noSideContent .path{ float:none }

.logoBar{ height:100px; position:relative; z-index:2; }
.logoBar .pic{ position:absolute; left: 333px; top:0;  height:100px; width: 420px; background: url(images/logoBar-pic.jpg) -15px 0 no-repeat; }
.logoBar #logo{ position:absolute; left:0; top:16px; }
.logoBar .siteSearch{ position:absolute; height: 30px;right:0;  width: 178px;background: url(images/icons.png) 0 -484px no-repeat;top: 18px; }
.logoBar .siteSearch .keyWord{ border:0; width:136px; height:22px; line-height:22px; position:absolute; left:10px; top:5px; background:#F6F6F6; color:#999; outline:none}
.logoBar .siteSearch .searchBtn{ display:block; width:30px; height:30px; position:absolute; right:0; top:0; }

.logoBar .mail{ padding-left: 35px;position:absolute; right:200px; top: 18px;  display:block; height:30px; line-height:30px; color: #7B6642;}
.logoBar .mail i{ position: absolute; left:0; top:0; display:block; float:left; width: 29px; height: 29px; 
	background: url(images/icons.png) 0 0 no-repeat;
	-webkit-transition:transform 400m;-o-transition:transform 400m;-moz-transition:transform 400m;transition:transform 400ms;
}
.logoBar .mail:hover{ color: #997442;text-decoration:none;}
.logoBar .mail:hover i{  
	background-position:-106px 0;
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);	
	-moz-transform: rotateY(180deg); }

.logoBar .sjMail{ right:300px; }

.logoBar .links{ position:absolute; right:0; top: 56px; }
.logoBar .links a{ padding-right: 24px; background: url(images/icons.png) 52px -131px no-repeat; color:#999; }
.logoBar .links .a2{ margin: 0 3px;background-position: 51px -174px;}
.logoBar .links .a3{ background-position: 41px -213px; padding-right:22px;}
.logoBar .links .a4{ background-position: 39px -255px;}
.logoBar .links .a5{ background-position: 54px -902px;padding-right: 24px;}
.logoBar .links .a6{ background-position: 39px -999px;}
.logoBar .links a:hover{ text-decoration:none; color:#7B6642; background-position: 52px -302px;}
.logoBar .links .a2:hover{background-position: 51px -345px;}
.logoBar .links .a3:hover{background-position: 41px -384px;}
.logoBar .links .a4:hover{background-position: 40px -426px;}
.logoBar .links .a5:hover{background-position: 54px -952px;}
.logoBar .links .a6:hover{background-position: 39px -1042px;}

.pageBanner{ display: none;position:relative; z-index: 0;  }
.pageBanner-default{ height: 250px; background:url(images/pageBanner.jpg) 0 0 no-repeat; }

/* 主导航 */
.topNav{ height:40px; line-height:40px; background:#7B6642; padding-bottom:8px; position:relative;  }
.navBg{height:8px; background:url(images/nav.png); position:absolute; width:100%; bottom:0; left:0; filter:alpha(opacity=30);opacity:0.3; }
.mainNav{ font-family: "microsoft yahei";font-size: 16px; position:relative; z-index:2 }
.mainNav:after{content:".";display:block;height:0;clear:both;visibility:hidden;} 
.mainNav a{ color:#fff; }
.mainNav .li1{ text-align: center;  float:left; position:relative;  }
.mainNav .h1{float:left;}
.mainNav .a1{ display:block; zoom:1; float:left; width: 109px;}
.mainNav .a1:hover,.mainNav .on1 .a1{ text-decoration:none; color:#fff; background: #655436; }
.mainNav .ul1{
	width:109px;
	font-size: 14px;
	line-height:28px;
	position:absolute;
	left: 0;
	top:40px;
	display:none;
	padding-top: 5px;
	background: #655436;
	background: rgba(101,84,54,.9);
	}
.mainNav .li2{  vertical-align:top;   }
.mainNav .a2{
	display:block;
	line-height: 18px;
	padding: 9px 5px;
	position: relative;
	border-bottom: 1px dotted #927A50;
	-webkit-transition:200ms;
	-o-transition:200ms;
	-moz-transition:200ms;
	transition:200ms;
	color: #DED4C7;
}
.mainNav .a2:hover{ background: #826738; color:#fff; text-decoration:none; padding-left: 8px;  }

.mainNav #ulID1,.mainNav #ulID2{ width:327px; overflow:hidden; }
.mainNav #ulID1 .li2,.mainNav #ulID2 .li2{float:left; width:109px; }

/* 主栏 和 侧栏 */
.mainContent{ width: 950px; padding: 10px 0 0 0; overflow:hidden; float: right;   }
.side{ width: 220px;  float: left; }

/* 侧栏-栏目菜单 */
#sideMenu{ margin-top:-53px;font-size:14px; margin-bottom: 12px; position:relative;}
#sideMenu .hd{ font-family: "microsoft yahei";height: 48px; line-height: 48px; color:#fff;   padding-bottom: 5px; position:relative; z-index:1;}
#sideMenu .hdBg{ height:53px; background:url(images/side.png) 0 45px #7B6642; display:block; position:absolute; z-index:0; top:0; left:0; width:100%; filter:alpha(opacity=85);opacity:0.85;  }
#sideMenu .hd h3 a{color:#fff; font-weight:bold; font-size:20px; padding-left:50px; }
#sideMenu .list li{ vertical-align: top;margin-bottom:1px; background:#F8F8F8; border-bottom:1px solid #E5E5E5}
#sideMenu .list .last{ }
#sideMenu .list .on{ background:url(images/side.png) 0 -130px no-repeat; }
#sideMenu .list li a{ font-size: 14px; display:block; padding-left:50px; background: url(images/side.png) 30px -246px no-repeat; line-height:22px; padding:10px 10px 10px 50px; 
	-webkit-transition:padding 400ms;-o-transition:padding 400ms;-moz-transition:padding 400ms;transition:padding 400ms;
}
#sideMenu .list li a:hover,#sideMenu .list li.on a{ color: #726142;text-decoration:none; background-position:30px -186px; background-color:#F1F1F1; }


.wBox{ position:relative;  }
.wBox .wHd{ height: 42px; line-height: 42px; overflow:hidden; background:url(images/path.jpg) right 0 no-repeat; padding-right:10px; border-bottom:1px solid #E4E4E4}
.wBox .wHd .more{ float:right; color:#999; }
.wBox .wHd .path{  }
.wBox .wHd h2{ position:absolute; left:-1px; top:7px; height:40px; width:160px; background:url(images/bg.png) 0 -590px no-repeat;   }
.wBox .wBd{ padding: 25px 0;overflow:hidden;}
.wBox .wHd h3{ font-family: "microsoft yahei";line-height: 1.5;font-size: 22px; float: left;    color: #7B6642;}

/* 位置导航 */
.path{ float: right; color:#726142}
.path a,.path span{ padding:0 3px; color:#726142  }
.path em{background: url(images/icons.png) no-repeat 0 -542px; padding-left: 20px; }


/*footer*/
#footer{  clear: both;padding-top: 8px;background: url(images/wl.png) 0 0 repeat-x; position:relative;   color: #777;}
#footer a{ cursor: pointer; color:#fff}
.footNav{ text-align:center; color:#fff; height:32px; line-height:32px; background:#8D0B11;}
.footNav a{ color:#fff; margin:0 10px; }
.copyRight{ overflow: hidden;background: url(images/footer-copyRight.jpg) 0 bottom no-repeat; line-height: 1.6; padding: 14px 0; }
.copyRight .cp{width: 600px;float:right;text-align:right;} 
/*.copyRight .cp{width: 693px;float:right;text-align:right;} */
.copyRight .zs{float:left;}

/* 通用盒子模型 */
.box .hd{ background: url(images/news-icons.png) 0 -163px repeat-x; height: 30px; line-height: 30px;  position:relative; }
.box .hd .more{ position:absolute; right: 9px; color:#999 }
.box .hd h3{ font-family: "microsoft yahei";color: #634A1F;  font-size:16px;  float:left; padding: 0 0 0 40px; background: url(images/news-icons.png) 0 -121px no-repeat;}
.box .hd h3 a{ color: #634A1F;  }
.box .hd h3 a:hover{ color: #634A1F; }
.box .hd ul{ font-family: "microsoft yahei";padding-left: 40px;background: url(images/news-icons.png) 0 -121px no-repeat; overflow:hidden; position:absolute;  }
.box .hd li{ float:left;    font-size:16px; }
.box .hd li a{ color:#666 }
.box .hd li a:hover{ text-decoration:none; color:#634A1F; }
.box .hd li span{padding:0 10px; color:#999}
.box .hd .on a{ color:#634A1F}
.box .bd{  padding:10px 0; overflow:hidden; }

/* tabBox */
.tabBox .hd{ background: #FAFAFA; height:35px; line-height:35px; border-bottom:1px solid #ddd; overflow:hidden; }
.tabBox .hd .more{ padding-right: 5px; float:right; color:#999 }
.tabBox .hd h3{ color:#fff;  font-size:16px; background:#634A1F; float:left; padding:0 15px; }
.tabBox .hd h3 a{ color:#fff;  }
.tabBox .hd h3 a:hover{ text-decoration:none; }
.tabBox .hd ul{ overflow:hidden}
.tabBox .hd li{ float:left; padding:0 15px; background:#ECECEC; margin-right:5px; font-size:16px; }
.tabBox .hd li a:hover{ text-decoration:none; color:#fff; }
.tabBox .hd .on{ color:#fff;  background:#634A1F; }
.tabBox .hd .on a{ color:#fff}
.tabBox .bd{  padding:10px 0; overflow:hidden; }

/* 侧栏盒子模型 */
.sideBox{ margin-bottom: 15px;background:#F8F8F8; border-top:3px solid #7B6642 }
.sideBox .hd{  height:38px; line-height:38px; padding: 0 20px; overflow:hidden; padding-top:8px; background: url(images/side.png) 0 -333px;}
.sideBox .hd .more{ float:right; color:#999; }
.sideBox .hd h3{ font-weight:bold; font-size:14px; color:#7B6642; }
.sideBox .hd h3 a{ color: #7B6642;  }
.sideBox .hd h3 a:hover{ text-decoration:none;  }
.sideBox .bd{ padding: 0 10px 8px; overflow:hidden;  }

#sideBlrm{display:none}
#sideXglj .list{ overflow:hidden; }
#sideXglj .list li{float:left; margin: 0 6px 10px;*display:inline;zoom:1;}
#sideXglj .list li a{ 
	display:block;width:86px;float:left;height:24px;line-height:24px;text-align:center;border:1px solid #dcdcdc;
	background: url(images/side.png) -1px -433px no-repeat #fff;
}
#sideXglj .list li a:hover{text-decoration:none; border-color:#bbb; color:#7B6642}

#sideBzph .bd li{overflow:hidden; margin-bottom:10px;}
#sideBzph .bd li em{ display:inline-block; *display:inline; zoom:1; width:20px; height:20px; float:left; text-align:center; border:1px solid #D4D4D4; margin-right:10px; }
#sideBzph .bd .up em { background:#7B6642; border-color:#7B6642; color:#fff }
.sidePic img,.sidePic div{ width:100% !important; height:auto}
.noWzph #sideBzph{display:none}

/* 返回顶部 */
.goTop{
	display:none;
	width:50px;
	height:50px;
	position:fixed;
	_position:absolute;
	left:50%;
	margin-left: 630px;
	background:#000;
	filter:alpha(opacity=60);
	opacity:0.6;
	cursor:pointer;
	bottom: 132px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.goTop i{ content:""; border-width:10px; border-color:transparent; border-bottom-color:#fff; border-style:dotted; display:block; font-size:0; line-height:0; width:0; border-bottom-style:solid;
	left:50%; margin-left:-10px; top:50%; margin-top:-15px; position:absolute;
 }

/*-- 
颜色代码
#7B6642 标题
#D4D4D4 */